# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2025-12-03 21:30+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/output_display/config.py:30
msgid "Display variables and values"
msgstr ""

#: src/rougail/output_display/config.py:31
msgid "Find all the variables and their values in your configuration (structural and user datas). Additional informations are available, such as the default value, the location where the value is loaded, etc."
msgstr ""

#: src/rougail/output_display/config.py:40
msgid "if display is not set in \"step.output\""
msgstr ""

#: src/rougail/output_display/config.py:42
msgid "Show secrets instead of obscuring them"
msgstr ""

#: src/rougail/output_display/config.py:45
msgid "test mandatories variables before display in display"
msgstr ""

#: src/rougail/output_display/config.py:54
msgid "do not test if \"cli.read_write\" is true"
msgstr ""

#: src/rougail/output_display/config.py:57
msgid "Maximum number of characters per line"
msgstr ""

#: src/rougail/output_display/config.py:58
msgid "null means unlimited"
msgstr ""

#: src/rougail/output_display/display.py:77
msgid "Variables:"
msgstr ""

#: src/rougail/output_display/display.py:114
msgid "Error in config: {0}"
msgstr ""

#: src/rougail/output_display/display.py:132
msgid "The following variables are mandatory but have no value:"
msgstr ""

#: src/rougail/output_display/display.py:137
msgid "The following variables are inaccessible but are empty and mandatory:"
msgstr ""

#: src/rougail/output_display/output/console.py:50
msgid "Variable"
msgstr ""

#: src/rougail/output_display/output/console.py:52
msgid "Unmodifiable variable"
msgstr ""

#: src/rougail/output_display/output/console.py:55
msgid "Default value"
msgstr ""

#: src/rougail/output_display/output/console.py:57
msgid "Modified value"
msgstr ""

#: src/rougail/output_display/output/console.py:59
msgid "Original default value"
msgstr ""

#: src/rougail/output_display/output/console.py:63
msgid "Caption"
msgstr ""

#: src/rougail/output_display/output/console.py:82
msgid "Layers"
msgstr ""

#: src/rougail/output_display/output/console.py:86
msgid "ERRORS"
msgstr ""

#: src/rougail/output_display/output/console.py:98
msgid "WARNINGS"
msgstr ""

#: src/rougail/output_display/output/console.py:111
msgid "{0}:"
msgstr ""

#: src/rougail/output_display/output/console.py:117
msgid "{0}: {1}"
msgstr ""

